-- 基础信息
base_info = {
	group_id = 133102261
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 460, monster_id = 28010301, pos = { x = 1688.066, y = 206.122, z = 841.891 }, rot = { x = 0.000, y = 270.354, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 461, monster_id = 28010301, pos = { x = 1695.280, y = 206.633, z = 835.270 }, rot = { x = 0.000, y = 346.521, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 462, monster_id = 28010301, pos = { x = 1686.706, y = 206.081, z = 842.300 }, rot = { x = 0.000, y = 94.339, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 463, monster_id = 28010301, pos = { x = 1791.672, y = 205.750, z = 855.641 }, rot = { x = 0.000, y = 165.868, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
		{ config_id = 464, monster_id = 28010301, pos = { x = 1785.345, y = 206.065, z = 857.284 }, rot = { x = 0.000, y = 233.654, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
